Bug 1742557 - PEGTL-2.8.3 is available
Summary: PEGTL-2.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PEGTL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Attila Lakatos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:34 UTC by Upstream Release Monitoring
Modified: 2020-09-09 06:24 UTC (History)
3 users (show)

Fixed In Version: PEGTL-2.8.3-1.fc34 PEGTL-2.8.3-1.eln103
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-08 09:46:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.8.2 (#1742557) (1.04 KB, patch)
2020-04-05 01:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.3 (#1742557) (1.04 KB, patch)
2020-04-23 05:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 19:34:00 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.8.0-1.fc31
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11140/

Comment 1 Upstream Release Monitoring 2019-08-16 19:34:04 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-04-05 01:39:07 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.8.1-2.fc32
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11140/

Comment 3 Upstream Release Monitoring 2020-04-05 01:39:12 UTC
Created attachment 1676298 [details]
[patch] Update to 2.8.2 (#1742557)

Comment 4 Upstream Release Monitoring 2020-04-05 02:08:27 UTC
the-new-hotness/release-monitoring.org's scratch build of PEGTL-2.8.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43026251

Comment 5 Upstream Release Monitoring 2020-04-23 05:11:42 UTC
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.8.1-2.fc32
URL: https://github.com/ColinH/PEGTL/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11140/

Comment 6 Upstream Release Monitoring 2020-04-23 05:11:46 UTC
Created attachment 1681012 [details]
[patch] Update to 2.8.3 (#1742557)

Comment 7 Upstream Release Monitoring 2020-04-23 05:37:01 UTC
the-new-hotness/release-monitoring.org's scratch build of PEGTL-2.8.3-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43673336

Comment 8 Fedora Admin user for bugzilla script actions 2020-08-18 14:51:48 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin user for bugzilla script actions 2020-08-24 14:52:37 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 10 Fedora Update System 2020-09-08 09:46:21 UTC
FEDORA-2020-d40389e408 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-08 14:58:29 UTC
FEDORA-2020-af66b774c8 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.